RubyGems Navigation menu

duckdb 0.10.2.0

This module is Ruby binding for DuckDB database engine. You must have the DuckDB engine installed to build/use this module.

Gemfile:
= Copy to clipboard Copied!

install:
=

Versions:

  1. 0.10.2.0 - April 20, 2024 (35.5 KB)
  2. 0.10.1.1 - March 31, 2024 (35.5 KB)
  3. 0.10.1.0 - March 22, 2024 (35.5 KB)
  4. 0.10.0.0 - February 17, 2024 (35.5 KB)
  5. 0.9.2.3 - December 29, 2023 (34.5 KB)
Show all versions (46 total)

Runtime Dependencies (1):

bigdecimal >= 3.1.4

Development Dependencies (4):

bundler ~> 2.3
minitest ~> 5.0
rake ~> 13.0

Owners:

Pushed by:

Authors:

  • Masaki Suketa

SHA 256 checksum:

f37dcd4a996d31ae54a20882a5992c96b8d5e0a6cdc23ed1972791cbf884701e

Total downloads 78,171

For this version 252

License:

MIT

Required Ruby Version: >= 3.0.0

Links: